/*
Theme Name:  lena
Theme URL:   http://jowist.de
Description: Das ist ein Child Theme von Divi
Author:      Jowist
Author URL:  https://jowist.de/
Template:    Divi
Version:     1.0.0
*/
/* #region farbpalette_1*/
/* #endregion farbpalette_1*/
/* #region farbpalette_2*/
/* #endregion farbpalette_2*/
/* quicksand-regular - latin */
@font-face {
  font-display: swap;
  /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: "Quicksand";
  font-style: normal;
  font-weight: 400;
  src: url("fonts/quicksand-v31-latin-regular.woff2") format("woff2");
  /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* quicksand-500 - latin */
@font-face {
  font-display: swap;
  /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: "Quicksand";
  font-style: normal;
  font-weight: 500;
  src: url("fonts/quicksand-v31-latin-500.woff2") format("woff2");
  /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* quicksand-600 - latin */
@font-face {
  font-display: swap;
  /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: "Quicksand";
  font-style: normal;
  font-weight: 600;
  src: url("fonts/quicksand-v31-latin-600.woff2") format("woff2");
  /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* quicksand-700 - latin */
@font-face {
  font-display: swap;
  /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: "Quicksand";
  font-style: normal;
  font-weight: 700;
  src: url("fonts/quicksand-v31-latin-700.woff2") format("woff2");
  /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* pacifico-regular - latin */
@font-face {
  font-display: swap;
  /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: "Pacifico";
  font-style: normal;
  font-weight: 400;
  src: url("fonts/pacifico-v22-latin-regular.woff2") format("woff2");
  /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
h1, h2, h3, h4, h5, h6 {
  font-family: "Pacifico";
  color: black;
}

body {
  font-family: "Quicksand";
  font-size: 100%;
  color: black;
  background-color: #e9d7c0;
}
body .et_pb_section {
  background-color: transparent;
}

/* #region text-mitte*/
.text-mitte {
  display: flex;
  align-items: center;
}

/* #endregion text-mitte*/
/* #region image*/
.et_pb_main_blurb_image img {
  border-radius: 15px;
  -webkit-border-radius: 15px;
  -moz-border-radius: 15px;
  -ms-border-radius: 15px;
  -o-border-radius: 15px;
}

img {
  border-radius: 15px;
  -webkit-border-radius: 15px;
  -moz-border-radius: 15px;
  -ms-border-radius: 15px;
  -o-border-radius: 15px;
}

/* #endregion image*/
/* #region footer*/
footer a {
  text-decoration: none;
  color: black;
}

/* #endregion footer*/